body{
  font-size: 48px;
  line-height: 1.4;  
}

.Column{
	width: 97%;
}

.Column > h1{
	text-align: center;
	color: white;
}

h2{margin-left: 0px;}
h3{margin-left: 0px;}
h4{margin-left: 0px;}
h5 {margin-left: 0px;}

.FeatList h2{color: rgb(46, 116, 181);}
.FeatList h3{margin-left: 0px;}
.FeatList h3+p{margin-left: 0px;}
.FeatList h3+p+p{margin-left: 0px;}
.FeatList h3+p+p+p{margin-left: 0px;}
.FeatList h3+p+p+p+p{margin-left: 0px;}
.FeatList h3+p+p+p+p+p{margin-left: 0px;}
.FeatList h3+p+p+p+p+p+p{margin-left: 0px;}

.FeatList h4{margin-left: 0px;}
.FeatList h4+p{margin-left: 0px;}
.FeatList h4+p+p{margin-left: 0px;}
.FeatList h4+p+p+p{margin-left: 0px;}
.FeatList h4+p+p+p+p{margin-left: 0px;}
.FeatList h4+p+p+p+p+p{margin-left: 0px;}
.FeatList h4+p+p+p+p+p+p{margin-left: 0px;}



.MenuBox{
    margin-left: 20px;
	width: 97%;
	border-width: 4px;
	padding: 0px 8px 8px 8px;	
	margin-right: 20px;
	margin-top: 20px;
	
    
}
.MenuBox h1{
    width: 101%;
	height: 1.1em;
	font-size: 250%;
	margin-left: -8px;
	padding-top: 8px;
	padding-bottom: 32px;
	
}

.MenuBox h2{
    
	width: 97%;	
	font-weight: bold;
	font-size: 2em;
	margin-left: -4px;
	margin-top: 10px;
	text-align: center;
	color: #7a88a0;
	padding-top: 4px;
	margin-bottom: 10px;
}


.MenuBox p{
	text-indent:-30px;
	margin-left:30px;
}


footer{
	padding: 20px 4px 20px 4px;
	height: 150px;
	left: 0px;
	width: 100%;
		
}

#Banner{
	display: none;
}


#Content{
	left: 0px;
	width: 100%;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;	
	margin-top: 20px;
}


.MobileOnly {display: block;}
.MobileVanish {display: none;}

.SpellList{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	margin-top: 20px;
}

#SearchBar{
	display: none;
}

table{
	table-layout:fixed;
	width:100%;
	font-size: 75%;
}

#MobileSearch{
	display: inline;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 108%;
	height: 180px;
	background-color: black;
	margin-top: 0px;
	padding-left: 20px;
	padding-top: 10px;
}

#MobileSearch > p{
	margin-top: 0px;
	Color: white;
	font-family: arial; 
	font-weight: 500; 
	font-style: italic; 
	font-size: 90pt;	
	margin-left: 20px;
}

#MobileSearch > a{
	margin-top: 0px;
	Color: white;
	font-family: arial; 
	font-weight: 500; 
	font-style: italic; 
	font-size: 90pt;	
	margin-left: 20px;
}

#MobileSearch > img{
	height: 100px;		
	top: 20px;
	position: absolute;
	left: 85%;
	
}

#MobileSearch input:first-child{
	height: 140px;
	width: 80%;
	background-color: black;
	color: white;
	font-size: 200%;	
	font-weight: normal;
	margin-left: 50px;
	margin-right: 20px;
	
}
#SubmitMobileSearch{
	height: 100px;	
	margin-top: 30px;
}

#Version{
	display: none;	
}

.gs-snippet{font-size: 300%;}
.gsc-url-top{font-size: 300%;}
.gsc-cursor{font-size: 500%;}

.gs-title {
	font-size: 200% !important;
	height: 200% !important;
}
.gs-title  b{
	font-size: 100% !important;
	height: 100% !important;
}
.gsc-adBlock{display: none !important;}

/*.gsc-control-cse {font-size: 300%;}
.gs-spelling{font-size: 300%;}
.gsc-control-cse {font-size: 300%;}
.gs-result {font-size: 300%;}
.gs-title{font-size: 300%;}
.gsc-control-cse {font-size: 300%;}
.gs-result{font-size: 300%;}*/ 



div.gsc-tabsArea{display: none;}
div.gsc-result-info{display: none;}
div.gcsc-branding-text{display: none;}
div.gsc-selected-option{display: none;}
div.fsc-orderby-label{display: none;}
.gsc-selected-option-container{display: none;}
div.gsc-above-wrapper-area{display: none;)

tooltip tooltiptext {
  visibility: hidden;
 
}

tooltip:hover tooltiptext {
  visibility: hidden;
}
